RubyGems Navigation menu

feed-normalizer 1.5.2

An extensible Ruby wrapper for Atom and RSS parsers. Feed normalizer wraps various RSS and Atom parsers, and returns a single unified object graph, regardless of the underlying feed format.

Gemfile
          gem 'feed-normalizer', '~> 1.5.2'
  
  
  
  
  
  
  

install
          gem install feed-normalizer
  
  
  
  
  
  
  

Authors:

  • Andrew A. Smith

Owners:

Total downloads 70,323

For this version 51,325

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.2 - January 25, 2010 (43.5 KB)
  2. 1.5.1 - February 6, 2008 (43.5 KB)
  3. 1.5.0 - February 5, 2008 (43.5 KB)
  4. 1.4.0 - July 10, 2007 (41.5 KB)
  5. 1.3.2 - July 2, 2007 (40.5 KB)
Show all versions (11 total)